﻿body {
	padding-left: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: black;
        background-color: #bbddff;
}

.div-buttons {
	margin-top:50px;
}

/*menu button appearence*/
.menu-button-style {
	font-size: large;
	font-weight: bold;
	background-color: #FFFF99;
	border-style: solid;
	border-color: #FFFF99;
	border-width: 30px 30px 30px 30px;
	border-radius: 10px;
	margin-right:50px;
}

/*removes line under each menu item*/
a {
	text-decoration: none;
}



